<!DOCTYPE html>
<html>
	<head>
		<title>Activity 4: Music Listings</title>
	</head>
	<body>
		<h1>You are at the Music/Listings page</h1>

		<img src="https://static.asiachan.com/Twice.600.242711.jpg" height="400" width="300"/>
	</body>

	<ol>
		<li><a href="./../index.html">Activity Index</a></li>
		<li><a href="./index.html">Music Index</a></li>
		<li><a href="./reviews.html">Music Reviews</a></li>
	</ol>
</html>